* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,85,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dxwde_79-krzij:after { display: table; content: ''; clear: both; }

.igjf_278__b { clear: both; }

.boa-538_fcig { width: 1000px; margin: 0 auto; }


.aefbb-894_fhrxg
{
	display: block;
}

.aefbb-894_fhrxg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.boa-538_fcig
{
	margin-top: 70px;
}

.rcrl_615__xugew 
{
	display: table;
	position: relative;
}



.ol_548-ze
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ol_548-ze > a
{
	display: block;
	float: left;
}

.ol_548-ze > a.vs_702__yiu
{
	margin-right: 10px;
}

.ol_548-ze > a.gcqgg_579__odyd
{
	margin-right: 10px;
}


.ol_548-ze > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ol_548-ze > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ol_548-ze > a.vs_702__yiu > div > span
{
	background-image: url(../images/FB.png);
}

.ol_548-ze > a.gcqgg_579__odyd > div > span
{
	background-image: url(../images/X.png);
}

.ol_548-ze > span.eo_151__lahl
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.zch-681_xhytj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.yfclt_445__b { background-color: #171717; }

.yfclt_445__b .d-711_ei 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.yfclt_445__b .xddd_7-m { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.yfclt_445__b .xddd_7-m > .yavfi-75_kdisn
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.xddd_7-m .fvbum_710__cbmd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,85,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.i_495__gxaj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.i_495__gxaj > .feb_781__degy 
{
	float: right;
}


.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe.active > .gk-337_bgh
{
	visibility: visible;
}

.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li
{
	display: block;
}

.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li > a:hover
{
	color: rgba(0,85,178, 1);
	background: #f0f0f0;
}


.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li > a > .qc_193-f
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li > a > .qc_193-f > .lg-31_hyq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li > a:hover > .qc_193-f > .lg-31_hyq
{
	 
}

.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li > a > .qc_193-f > .lg-31_hyq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li > a > .wee_666-nl
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li > a:hover > .wee_666-nl
{
	text-decoration: underline;
}




.feb_781__degy > .bnsx-290_ehe > .ee_85__skiqk
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.feb_781__degy > .bnsx-290_ehe.active > .ee_85__skiqk
{
	background: #f5f5f5;
}


.feb_781__degy > .bnsx-290_ehe > .ee_85__skiqk > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.i_495__gxaj .ad_223-pbdeb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.i_495__gxaj .ad_223-pbdeb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.i_495__gxaj .bnsx-290_ehe.active .ad_223-pbdeb > span
{
	color: #171717;
}



.i_495__gxaj .lvaqy-266_rcave
{
	height: 24px;
	width: 34px;
}

.i_495__gxaj .lvaqy-266_rcave > .a_805-r
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.i_495__gxaj .bnsx-290_ehe.active .lvaqy-266_rcave > .a_805-r
{
	border:1px solid #171717;
}

.i_495__gxaj .lvaqy-266_rcave > .a_805-r > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jmaa_809-i 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jmaa_809-i > .hrw_655-dj
{
	display: table;
	margin-top: 70px;
}



.jmaa_809-i > .hrw_655-dj > *
{
	display: table-cell;
	vertical-align: middle;
}

.jmaa_809-i > .hrw_655-dj > .isnb_244-gstga
{
	width: 440px;
	max-width: 440px;
}

.jmaa_809-i > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jmaa_809-i > h1 .oowa-336_kahgb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jmaa_809-i > .r_857__umjv
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.isnb_244-gstga > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,85,178, 1);
}


.isnb_244-gstga > .feuh-23_gj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.feuh-23_gj.v_430-wlsgb
{
	margin-right: 100px;
}


.feuh-23_gj > h3.fknap_815-nxj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.feuh-23_gj.v_430-wlsgb > h3.fknap_815-nxj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.isnb_244-gstga > .feuh-23_gj .lfeaf_667-zae
{
	
}


.feuh-23_gj .zayr_5__ohd
{
	display: none;
}


.feuh-23_gj .lfeaf_667-zae.h_467__vd
{
	margin-top: 20px;
}

.feuh-23_gj .lfeaf_667-zae .hvle_618__rdmw {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.feuh-23_gj.v_430-wlsgb .lfeaf_667-zae .hvle_618__rdmw
{
	font-size: 16px;
	font-weight: normal;
}



.feuh-23_gj .lfeaf_667-zae > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.feuh-23_gj.v_430-wlsgb .lfeaf_667-zae > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.feuh-23_gj .lfeaf_667-zae .gagc-80_jjs {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.feuh-23_gj.v_430-wlsgb .lfeaf_667-zae .gagc-80_jjs
{
	max-width: 384px;
	font-size:16px;
}

.feuh-23_gj .inpdk_141__y {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.feuh-23_gj.v_430-wlsgb .inpdk_141__y 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hzlke-19_hkjg
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hzlke-19_hkjg > .cm_691-i
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hzlke-19_hkjg > .cm_691-i.bh-6_gukh
{
	right: -10px;
	top:-10px;
}

.hzlke-19_hkjg > .cm_691-i.nigw_864__d
{
	top:0px;
	right: -20px;
}

.hzlke-19_hkjg > .cm_691-i > .dekv_209__fith
{
	display: table-cell;
	vertical-align: middle;
}


.hzlke-19_hkjg > .cm_691-i .ajgb_988__wiqo
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hzlke-19_hkjg > .cm_691-i .ajoce_322-gdp
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.kj_33-nmx > .hzlke-19_hkjg > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jmaa_809-i > .hrw_655-dj > .a-106_ok
{
	width: 280px;
}


.a-106_ok > .yai_197-h
{
    font-size: 16px;
    line-height: 180%;
}


.a-106_ok > .yai_197-h > b, .a-106_ok > .yai_197-h > h2, .a-106_ok > .yai_197-h > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.a-106_ok > .yai_197-h > ol
{
	padding-left: 20px;
}


main
{
	
}


.etamu_781-oflpt
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.rhxoe_800__etj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.rhxoe_800__etj > li
{
	display: inline-block;
}

.rhxoe_800__etj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,85,178, 1);
}

.rhxoe_800__etj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.rhxoe_800__etj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.rhxoe_800__etj > li.active > a
{
	color: #545454;
}




.j_414-e 
{ 
	margin-bottom: 50px; 

}



.j_414-e > .clec_371-fich
{
	 padding: 30px;
	overflow: hidden;
}


.j_414-e > .clec_371-fich:after { display: table; content: ''; clear: both; }




.j_414-e h1 
{ 
	color: rgba(0,85,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.j_414-e h1 .oowa-336_kahgb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.j_414-e h2 
{ 
	color: rgba(0,85,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.j_414-e h2:first-child
{
	padding-top: 0px;
}

.j_414-e .clec_371-fich > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.j_414-e .clec_371-fich > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.j_414-e h2:first-child
{
	padding-top: 0px;
	color: rgba(0,85,178, 1); 
}


.j_414-e h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.j_414-e h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.j_414-e h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.clec_371-fich ul { margin-top: 12px; }


.clec_371-fich ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.clec_371-fich ul.clear > li, .clec_371-fich ol.clear > li 
{
	clear: both;
}

.clec_371-fich ul.clear > li:after, .clec_371-fich ol.clear > li:after { display: block; content: ''; clear: both; }


.clec_371-fich ul.dwafe_559-jseck
{
	margin-top: 0px !important;
}

.clec_371-fich ul.dwafe_559-jseck > li 
{
	margin-left: 0px !important;
}

.clec_371-fich ol { margin-left: 20px; margin-top: 12px; }

.clec_371-fich ol > li { padding-left: 6px;  margin-bottom: 12px;}


.clec_371-fich ul.list-recomend
{
	
}

.clec_371-fich ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.clec_371-fich ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.clec_371-fich ul.list-recomend > li .dscr_img .date, .clec_371-fich ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.clec_371-fich ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.clec_371-fich .y_536-iyd > .i_947__xml
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.clec_371-fich .y_536-iyd > .ebg-510_vmmf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,85,178, 1);
}


.j_414-e > .clec_371-fich.etamu_781-oflpt.ht_731__yonmz 
{
	margin-bottom: 50px;
}


.j_414-e > .clec_371-fich.etamu_781-oflpt.ht_731__yonmz h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,85,178, 1);
}


.ht_731__yonmz table.k-320_oxezf th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ht_731__yonmz table.k-320_oxezf tfoot td b
{
	text-align: center;
}


.ht_731__yonmz table.k-320_oxezf td
{
	width: 50%;
}


.j_414-e table { border-collapse: separate; border-spacing: 3px; }

.j_414-e td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.j_414-e th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.k-320_oxezf
{
	width: 100%;
}

table.k-320_oxezf td
{
	padding: 0;
}

table.k-320_oxezf a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.k-320_oxezf a:hover
{
	background: rgba(0,85,178, 1);
	color: white;
}


table.byya_839__kchhi
{
	width: 100%;
}


table.byya_839__kchhi th
{
	text-align: left;
	font-weight: bold;
}

table.byya_839__kchhi th.gag-755_uqb
{
	max-width: 200px;
}
table.byya_839__kchhi th.b-977_kkfxg
{
	max-width: 100px;
}
table.byya_839__kchhi th.ms_233__geihw
{
	
}

table.byya_839__kchhi td
{
	padding: 5px 10px;
}

table.byya_839__kchhi tr.vabr_460-kigu td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,85,178, 1);
	border-bottom: 2px solid rgba(0,85,178, 1);
}

table.byya_839__kchhi tr.vabr_460-kigu td:first-child
{
	border-left: 2px solid rgba(0,85,178, 1);
}

table.byya_839__kchhi tr.vabr_460-kigu td:last-child
{
	border-right: 2px solid rgba(0,85,178, 1);
}

table.byya_839__kchhi tr:hover td
{
	background-color: rgba(0,85,178, 0.2);
}

table.byya_839__kchhi td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.rlj_384-d.dgv_10__lakr
{ 
	margin-bottom: 50px; 

}


.rlj_384-d.dgv_10__lakr h2 
{ 
	color: rgba(0,85,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.efsc-916_sacd
{
	padding: 30px;
}


.rlj_384-d ul
{
	display: block;
}

.rlj_384-d ul.dwafe_559-jseck > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.rlj_384-d ul.dwafe_559-jseck > li:after
{ display: table; content: ''; clear: both; }



.rlj_384-d ul.dwafe_559-jseck > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.rlj_384-d ul.dwafe_559-jseck > li:not(:last-child)
{
	padding-top: 30px;
}


.rlj_384-d ul.dwafe_559-jseck > li:last-child, .rlj_384-d.l-112_c .clec_371-fich ul > li:last-child
{
	margin-bottom: 0px;
}


.rlj_384-d ul.dwafe_559-jseck > li .szh_318__bat
{
	margin-bottom: 12px;
}

.rlj_384-d ul.dwafe_559-jseck > li .szh_318__bat > i
{
	font-size: 18px;
	font-style: italic;
}

.rlj_384-d ul.dwafe_559-jseck > li .ridal_581__rwo
{
	float: left;
}


.rlj_384-d ul.dwafe_559-jseck > li .ridal_581__rwo img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.rlj_384-d ul.dwafe_559-jseck > li .ng_331-hiuf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.rlj_384-d ul.dwafe_559-jseck > li .item_rev
{
	display: none;
}

.rlj_384-d .jfyoe-673_jbuv
{
	margin-top: 20px;
	text-align: center;
}



.rlj_384-d .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.fx_640-jhw.dgv_10__lakr
{ 
	margin-bottom: 50px; 

}

.fx_640-jhw.dgv_10__lakr h2 
{ 
	color: rgba(0,85,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.fx_640-jhw.dgv_10__lakr ul
{
	display: table;
	width: 100%;
}

.fx_640-jhw.dgv_10__lakr ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.fx_640-jhw.l-112_c .clec_371-fich ul > li
{
	display: block;
	margin-bottom: 20px;
}


.fx_640-jhw ul > li:last-child, .fx_640-jhw.l-112_c .clec_371-fich ul > li:last-child
{
	margin-bottom: 0px;
}


.fx_640-jhw ul > li .p_449-l
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,85,178, 1);
}


.fx_640-jhw ul > li .ai_915__hhz
{
	overflow: hidden;
    border: 2px solid rgba(0,85,178, 1);
}

.fx_640-jhw ul > li .ai_915__hhz > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.fx_640-jhw ul > li .iig_880-igm
{
	margin-bottom: 12px;
}

.fx_640-jhw ul > li .dh-911_s
{
	color: #777777;
}



.fx_640-jhw .az-725_ainj
{
	margin-top: 20px;
	text-align: center;
}




.s_847-ezum 
{ 
	margin-bottom: 50px;
}

.s_847-ezum .yjoeg_224__igd:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.s_847-ezum .yjoeg_224__igd 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.s_847-ezum .yjoeg_224__igd img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.s_847-ezum .g-648_kp 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.znbcd_415-cb
{
	display: block;
	line-height: 130%;

}

.znbcd_415-cb > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.znbcd_415-cb > div > dt
{
	display:inline-block;
}

.znbcd_415-cb > div > dd
{
	display:inline;
}

.s_847-ezum .ac-175_m
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.s_847-ezum h2 
{ 
    color: rgba(0,85,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.cxm_907__b {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,85,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.cxm_907__b > .tkyql_564__ncbhg
{
	display: table;
	width: 100%;
}


.cxm_907__b > .tkyql_564__ncbhg > *
{
	display: table-cell;
	vertical-align: top;
}


.cxm_907__b .hzlke-19_hkjg > img
{
	max-width: 400px;
}



.funnx_203__finef 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ypvw-211_pfeo
{
	display: block;
	margin-right: 40px;
}


.ypvw-211_pfeo li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ypvw-211_pfeo li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ypvw-211_pfeo li a:hover
{
	text-decoration: underline;
}

.cdv-612_zcej { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.cdv-612_zcej .zkap_999__apeit
{
	display: block;
	text-decoration: none;
}

.cdv-612_zcej .zkap_999__apeit .oowa-336_kahgb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.cdv-612_zcej h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.cdv-612_zcej .mnjhr_945-jm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,85,178, 1);

}


.mnjhr_945-jm a
{
	color: #FFFFFF;
	text-decoration: none;
}

.mnjhr_945-jm a:hover
{
	text-decoration: underline;
}



.cdv-612_zcej .cek_633__bdw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,85,178, 1);
}


.cdv-612_zcej .zleqv_299-csb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,85,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.chy_131-gr
{
	padding: 30px;
    overflow: hidden;
}


.chy_131-gr > .t_454-afckh
{
	float: right;
	width: 50%;
}

.chy_131-gr > .t_454-afckh > .f_48__dbpc
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,85,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.chy_131-gr > .t_454-afckh > .f_48__dbpc > .znbcd_415-cb
{
	margin-top: 20px;
}

.chy_131-gr > .irf-334_xqh
{
	float: left;
	width: 50%;
}

.chy_131-gr > .irf-334_xqh form
{
	display: block;
	width: 100%;
}

.chy_131-gr > .irf-334_xqh .fkaig_874__oa
{
	margin-top: 20px;
}

.chy_131-gr > .irf-334_xqh .pac_303-mugj
{
	display: none;
}


.chy_131-gr > .irf-334_xqh .fkaig_874__oa label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.chy_131-gr > .irf-334_xqh .fkaig_874__oa input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.chy_131-gr > .irf-334_xqh .fkaig_874__oa textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.chy_131-gr > .irf-334_xqh .fkaig_874__oa .suzda_960-ec {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.chy_131-gr > .irf-334_xqh .aith_249-jhsco
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,85,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.boa-538_fcig { width: 100%; }
	
.yfclt_445__b { text-align: center; }
	
	
	
	
.yfclt_445__b .xddd_7-m
	{
		
		
	}

	
	

	
	
	
	.ol_548-ze
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ol_548-ze > a
{
	
}

	
.ol_548-ze > a.gcqgg_579__odyd
{
	margin-right: 0px;
}
	
.ol_548-ze > a > div
{
    width: 24px;
	height: 24px;
}

.ol_548-ze > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ol_548-ze > a.vs_702__yiu > div > span
{
	
}

.ol_548-ze > a.gcqgg_579__odyd > div > span
{
	
}


.ol_548-ze > span.eo_151__lahl
{
	display: none;
}
	

	
	
	.zch-681_xhytj
	{
		width: auto;
	}
	
	
	.i_495__gxaj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe:not(.active)
	{
		position: relative;
	}
	
	
		.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.feb_781__degy > .bnsx-290_ehe > .ee_85__skiqk
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh
	{
		
		display: none;
	}
	


.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe.active > .gk-337_bgh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul
{
	display: block;
	max-height:300px;
}

.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li
{
	
}
	
	
.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li > a > .wee_666-nl
{
	font-size: 14px;	
}
	
	
	
.feb_781__degy > .bnsx-290_ehe > .ee_85__skiqk > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.feb_781__degy > .bnsx-290_ehe.active > .ee_85__skiqk > *
{
	font-size: 16px;
}	
		
.feb_781__degy > .bnsx-290_ehe:not(.active) > .ee_85__skiqk > .ad_223-pbdeb
{
	display: none;
}
	
	
	
.i_495__gxaj .lvaqy-266_rcave
{
	width: 24px;
}

.i_495__gxaj .lvaqy-266_rcave > .a_805-r
{
	width: 24px;
	height: 24px;
}
	
	
.i_495__gxaj .bnsx-290_ehe:not(.active) .lvaqy-266_rcave > .a_805-r
{
	margin-left: 0px;
}

.i_495__gxaj .bnsx-290_ehe.active .lvaqy-266_rcave > .a_805-r
{
	border:1px solid #171717;
}

.i_495__gxaj .lvaqy-266_rcave > .a_805-r > img
{
	height: 24px;
}
	

.yfclt_445__b .xddd_7-m > .yavfi-75_kdisn
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.xddd_7-m .fvbum_710__cbmd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.i_495__gxaj.bh-6_gukh
	{
		float: none;
	}
	
.i_495__gxaj.bh-6_gukh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.i_495__gxaj .szh_318__bat
	{
		line-height: 18px;
	}
	
	.i_495__gxaj .lvaqy-266_rcave > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.i_495__gxaj .lvaqy-266_rcave > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jmaa_809-i {
    padding: 30px 20px;
	}
	
	.jmaa_809-i > .hrw_655-dj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jmaa_809-i > .hrw_655-dj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jmaa_809-i > .hrw_655-dj > .kj_33-nmx
	{
		padding-top: 10px
	}
	
	.jmaa_809-i > .hrw_655-dj > .isnb_244-gstga
	{
		width: 100%;
		padding-top: 30px
	}
	
	.isnb_244-gstga > .feuh-23_gj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.kj_33-nmx > .hzlke-19_hkjg > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jmaa_809-i > .hrw_655-dj > .a-106_ok
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.boa-538_fcig
	{
		margin-top: 30px;
	}
		
	.j_414-e { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.j_414-e h2 { padding-bottom:20px; }
	.j_414-e > .clec_371-fich
	{
		padding: 20px;
	}

	.j_414-e p + h2 { }
	.j_414-e ul { }
	.j_414-e li { }
	.j_414-e table { width: 100% !important; }
	
	.j_414-e img { max-width: 100% !important; }
	

	.rlj_384-d.dgv_10__lakr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rlj_384-d.dgv_10__lakr h2
	{
		padding-bottom: 20px;
	}
	
	.rlj_384-d.dgv_10__lakr ul
	{
		display: block;
	}
	
	.rlj_384-d.dgv_10__lakr ul > li
	{
		display: block;
		width: 100%;
	}
	
	.rlj_384-d.dgv_10__lakr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.rlj_384-d ul.dwafe_559-jseck > li > .ridal_581__rwo
	{
		float: none !important;
	}
	
	.rlj_384-d ul.dwafe_559-jseck > li > .ng_331-hiuf
	{
		padding: 0px;
	}
	
	
		.fx_640-jhw.dgv_10__lakr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fx_640-jhw.dgv_10__lakr h2
	{
		padding-bottom: 20px;
	}
	
	.fx_640-jhw.dgv_10__lakr ul
	{
		display: block;
	}
	
	.fx_640-jhw.dgv_10__lakr ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.fx_640-jhw.dgv_10__lakr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.fx_640-jhw.dgv_10__lakr ul > li .ng_331-hiuf
	{
		padding: 0px;
	}
	
	.efsc-916_sacd
	{
		    padding: 20px;
	}
	
	
	.s_847-ezum
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.s_847-ezum h2
	{
		padding-bottom: 20px;
		
	}
	
	.s_847-ezum .yjoeg_224__igd
	{
		padding: 20px;
	}
	
	.s_847-ezum .yjoeg_224__igd img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.s_847-ezum .ac-175_m
	{
		padding-left: 0px;
	}
	
	
	
	
	.cxm_907__b
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.cxm_907__b > .tkyql_564__ncbhg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.tkyql_564__ncbhg > .j-922_cvpz
	{
		display: block;
	}
	
	.tkyql_564__ncbhg > .x_749-l
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.tkyql_564__ncbhg > .x_749-l > .hzlke-19_hkjg
	{
		
	}
	
	
	.feuh-23_gj.v_430-wlsgb
	{
		margin-right: 0;
	}
	
	
	.feuh-23_gj.v_430-wlsgb .lfeaf_667-zae > input
	{
		max-width: none;
	}
	
	.feuh-23_gj.v_430-wlsgb .inpdk_141__y
	{
		max-width: none;
	}
	
	
	.hzlke-19_hkjg > .cm_691-i.nigw_864__d
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.cdv-612_zcej
	{
		text-align: center;
	}
	
	.ypvw-211_pfeo
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ypvw-211_pfeo li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ypvw-211_pfeo li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.rhxoe_800__etj
	{
		margin-left: 20px !important;
		
	}
	
	.rhxoe_800__etj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.j_414-e table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.k-320_oxezf a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.j_414-e > .clec_371-fich.nmjzy_19-ges
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.clec_371-fich ul.list-recomend > li
{
	display: block;
}
	
.chy_131-gr > .irf-334_xqh
{
	width: 100%;
	float: none;
}
	
.chy_131-gr > .t_454-afckh
{
	width: 100%;
	float: none;
}

.chy_131-gr > .t_454-afckh > .f_48__dbpc
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ch_677__eefx, .g_663__d, .fh_33__czb
{
	
}

body.g_663__d .boa-538_fcig
{
	width: 800px;
}

body.g_663__d section.boa-538_fcig
{
	margin-top: 50px;
}

body.g_663__d .ol_548-ze > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.g_663__d .ol_548-ze > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.g_663__d .yfclt_445__b .d-711_ei 
{
	margin: 0;
	margin-left: 20px;
}

body.g_663__d .yfclt_445__b .xddd_7-m
{
	padding: 10px 0 10px 0px; 
}

body.g_663__d .xddd_7-m .fvbum_710__cbmd
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.g_663__d .xddd_7-m > .yavfi-75_kdisn
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.g_663__d .i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li > a > .qc_193-f > .lg-31_hyq
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.g_663__d .i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li > a > .qc_193-f > .lg-31_hyq > img
{
	height: 22px;
}

body.g_663__d .i_495__gxaj .lvaqy-266_rcave > .a_805-r
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.g_663__d .bnsx-290_ehe.active .lvaqy-266_rcave > .a_805-r
{
	border: none;
}

body.g_663__d .i_495__gxaj .lvaqy-266_rcave > .a_805-r > img
{
	height: 24px;
}

body.g_663__d .jmaa_809-i 
{
	padding:50px 0px;
}

body.g_663__d .feuh-23_gj > h4.fknap_815-nxj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.g_663__d .feuh-23_gj .inpdk_141__y
{
	border-radius: 0px;
}

body.g_663__d .hzlke-19_hkjg > .cm_691-i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.g_663__d .hzlke-19_hkjg > .cm_691-i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.g_663__d .hzlke-19_hkjg > .cm_691-i .ajgb_988__wiqo
{
	top: -20px;
}


body.g_663__d .hzlke-19_hkjg > .cm_691-i .ajoce_322-gdp
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.g_663__d .a-106_ok
{
	background-color: #FFFFFF;
}


body.g_663__d .a-106_ok > .yai_197-h
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,85,178, 0.13);
	line-height: 150%;
}

body.g_663__d .a-106_ok > .yai_197-h > div
{
	padding: 0px 30px;
}


body.g_663__d .a-106_ok > .yai_197-h b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.g_663__d .a-106_ok > .yai_197-h h2, body.g_663__d .a-106_ok > .yai_197-h h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,85,178, 1);
	text-align: center;
}


body.g_663__d .fx_640-jhw.dgv_10__lakr ul > li
{
	padding: 0px 10px 10px 10px;
}


body.g_663__d .ypvw-211_pfeo
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.g_663__d .ypvw-211_pfeo ul
{
	display: table;
    margin: 0 auto;
}
body.g_663__d .ypvw-211_pfeo ul li
{
	line-height: 38px;
}

body.g_663__d .ypvw-211_pfeo ul li:first-child
{
	margin-left: 0px;
}

body.g_663__d .ypvw-211_pfeo ul li:last-child
{
	margin-right: 0px;
}

body.g_663__d .cdv-612_zcej
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.g_663__d .cdv-612_zcej .mnjhr_945-jm
{
	color: #777777; 
}


body.g_663__d .imgblock
{
	max-width: 740px;
}


body.g_663__d .t_454-afckh .imgblock
{
	max-width: 740px;
}

body.g_663__d .fx_640-jhw ul > li .ai_915__hhz > img
{
	max-width: 224px;
}


body.g_663__d .cxm_907__b .hzlke-19_hkjg > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.g_663__d .boa-538_fcig
{
	width: 100%; 
}

	body.g_663__d .jmaa_809-i {
    padding: 30px 12px;
	}

	body.g_663__d .a-106_ok > .yai_197-h
	{
		padding: 30px 0px;
	}

	body.g_663__d section.boa-538_fcig
	{
		margin-top: 30px;
	}


	body.g_663__d .j_414-e > .clec_371-fich
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.g_663__d .rlj_384-d.dgv_10__lakr
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.g_663__d .fx_640-jhw.dgv_10__lakr
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.g_663__d .s_847-ezum
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.g_663__d .cxm_907__b
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.g_663__d .tkyql_564__ncbhg > .x_749-l
	{
		margin-top: 50px;
	}

body.g_663__d .i_495__gxaj .lvaqy-266_rcave > .a_805-r
{
	width: 28px;
	height: 28px;
}

body.g_663__d .i_495__gxaj .lvaqy-266_rcave > .a_805-r > img
{
	height: 28px;
}
	
	
body.g_663__d .i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li > a > .qc_193-f > .lg-31_hyq
{
	width: 24px;
    height: 24px;
}


body.g_663__d .i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li > a > .qc_193-f > .lg-31_hyq > img
{
	height: 24px;
}

	
body.g_663__d .feb_781__degy > .bnsx-290_ehe > .ee_85__skiqk
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.g_663__d .i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li > a
{
	padding-top: 16px;
}
	
	
body.g_663__d .i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.g_663__d .i_495__gxaj > .feb_781__degy > .bnsx-290_ehe > .gk-337_bgh > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.g_663__d .ypvw-211_pfeo ul li
{
	line-height: 20px;
}
	
body.g_663__d .cdv-612_zcej
{
	margin-top: 30px;
}

	
body.g_663__d .fx_640-jhw.dgv_10__lakr ul > li
{
	padding: 0px;
}

	
}

